<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15">
    <title>Le bricioline: formicai in Campania</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
</head>

<body>

<div id="logo">
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="ant_nests.html">I formicai</a>
  &gt
<a href="ant_nests.html">Formicai in Campania</a>
</div>

<div id="content">

  <h2>Lista dei formicai in Campania</h2>

    <table class="property-table">
      <TH class="property-header">Cap</TH>

      <TH class="property-header">Formiche</TH>
      <TH class="property-header">PIL</TH>
      <TH class="property-header">% reg <a href="#nota1" >1</a></TH>
      <TH class="property-header">PIL/pro formica</TH>
      <TH class="property-header">% naz <a href="#nota2" >2</a></TH>
<tr>
	      <td class="value-odd">84020</td>
	      <td class="value-odd">393</td>
	      <td class="value-odd">339.939.939,98</td>
	      <td class="value-odd">+3%</td>
	      <td class="value-odd">3993,39</td>
	      <td class="value-odd">-39%</td>
</tr>
<tr>
	      <td class="value-even"><a href="formicaio_80128.html" >80128</a></td>
	      <td class="value-even">122</td>
	      <td class="value-even">1.292.494,39</td>
	      <td class="value-even">-35%</td>
	      <td class="value-even">3932,39</td>
	      <td class="value-even">+7%</td>
</tr>

</table>

<p><fn id="nota1">1: Percentuale del pil rispetto al totale della regione</fn></p>
<p><fn id="nota2">2: Percentuale del pil pro capite rispetto alla media nazionale</fn></p>

  </div>

</body> </html>
